filename = 'architectury-10.0.16-fabric.jar'
name = 'Architectury API'
side = 'both'

[download]
hash = '9fbee9c534a7e6051e08cb049739d1c4e9ebc97c944247c76bdbc1551f9e376f4171b1301c5ba3a283e64733a01616464ca18b4aa44fc0e9c84f23382bd0c322'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/lhGA9TYQ/versions/TcnLTl81/architectury-10.0.16-fabric.jar'

[update.modrinth]
mod-id = 'lhGA9TYQ'
version = 'TcnLTl81'